Subject: Bug#667: [X2Go-Dev] Bug#667: Wrong language in Windows 7 x64 SP1 client

From: Stefan Baur <[email-masked]>
Date: Fri, 07 Nov 2014 18:11:58 +0100

Am 07.11.2014 um 10:05 schrieb Diego Costantini:

> Installed the x2go client selecting English, but when I open it, it
> is in German.

The language selection is only for the language of the installer. X2Go
chooses the display language according to the system settings.
I assume you're running x2goclient on Windows, and that Windows is
either a German-Language one, or has German regional settings applied?

If so, I'm inclined to tag this notabug, wontfix, close. ;-)

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243